### Struct

# Qmi MessageVoiceOriginateUssdInput

since: 1.26

#### Description [src]

    struct QmiMessageVoiceOriginateUssdInput {
      /* No available fields */
    }

The `QmiMessageVoiceOriginateUssdInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.26

#### Constructors

###### qmi_message_voice_originate_ussd_input_new

Allocates a new `QmiMessageVoiceOriginateUssdInput`.

since: 1.26

#### Instance methods

###### qmi_message_voice_originate_ussd_input_get_uss_data

Get the ‘USS Data’ field from `self`.

since: 1.26

###### qmi_message_voice_originate_ussd_input_ref

Atomically increments the reference count of `self` by one.

since: 1.26

###### qmi_message_voice_originate_ussd_input_set_uss_data

Set the ‘USS Data’ field in the message.

since: 1.26

###### qmi_message_voice_originate_ussd_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.26